PHP error while installing composer

enter image description here

I tried to install composer on windows 10, I opened the composer.exe and clicked next until I arrived to choose PHP command-line for it, so I selected php 7.0 from the dropdown menu and clicked next. then I faced with an error displaying in this screenshot. please help me to solve this problem and tell me what should I do to install composer with PHP 7.0 command-line using.

1 answer

  • answered 2017-10-11 10:21 Bartłomiej Sobieszek

    use composer.phar

    It's more comfy as it's portable solution